{ config, pkgs, ... }:

{
	imports = [
		../../modules/dev.nix
		../../modules/git.nix
		../../modules/nvim.nix
		../../modules/zsh.nix
	];

	home.packages = with pkgs; [
		neofetch
		pfetch
		fortune
		micro
	];

	programs.zsh = {
		shellAliases = {
			code = "/mnt/c/Program\\ Files/Microsoft\\ VS\\ Code/Code.exe";
		};
	};

	home.stateVersion = "22.05";
}
